html {
    /*    position: relative;*/
    height: 100%;
    background-color: white;
    box-sizing: border-box;
    padding-right: 60px;
}

body {
    position: relative;
    min-height: 100%;
    z-index: 1;
    font-family: 'Gotham Pro';
    font-weight: normal;
    font-size: 14pt;
    color: #1a1a1a;
    margin: 0;
    padding: 0;
    width: 100%;
}

.background {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    background: linear-gradient(to right, #b9e8ff, #8bd0ff);
    -webkit-clip-path: polygon(80% 0, 100% 0%, 100% 100%, 10% 100%);
    clip-path: polygon(80% 0, 100% 0%, 100% 100%, 25% 100%);
}

.background-img {
    z-index: -1;
    position: fixed;
    bottom: 0;
    left: 0;
}

.sidenav {
    padding-right: 60px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    /* For IE8 and earlier */
    top: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 1;
    background-color: white;
    overflow-x: hidden;
    padding-top: 20px;
    border: 1px solid #a0a0a0;
    transform: translateX(100%);
    transition: 0.0s ease-out;
    width: 20em;
}

#languagePanel {
    /*padding-right: 60px;*/
    opacity: 0.9;
    filter: alpha(opacity=90);
    bottom: 0;
    right: 0;
    position: fixed;
    z-index: 1;
    background-color: #FFFFFF;
    overflow-x: hidden;
    transform: translateX(100%);
    transition: 0.0s ease-out;
    /*width: 180px;*/
    width: 240px;
    height: 59px;
}

#languagePanelMain {
    word-break: normal;
    background-color: rgb(255, 255, 255);
}

#languagePanel button {
    border-left: 1px solid #a0a0a0;
    background-color: rgb(255, 255, 255);
    outline: 0;
}

.language-box {
    float: left;
    display: inline-block;
    width: 60px;
    height: 60px;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a5a5a5;
    border-left: none;
    border-right: none;
    text-align: center;
    font-family: 'Gotham Pro';
    font-weight: bold;
    font-size: 14pt;
    line-height: 60px;
    color: #1a1a1a;
    background-color: rgb(255, 255, 255);
    outline: 0;
}

.in-dev {
    /*background-color: #bebebe;*/
    color: #cdcdcd;
    cursor: not-allowed;
    /*cursor: no-drop;*/
}

.active {
    background-color: #FFFFFF;
    cursor: pointer;
}

.active:hover {
    color: #aaaaaa;
}

.menu-name {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #1a1a1a;
    display: block;
    transition: 0.9s;
}

.menu-name:hover {
    color: #9A9A9A;
}

/*
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    margin-left: 60px;
}
*/

#navigation {
    z-index: 2;
    right: 0;
    top: 0;
    width: 60px;
    height: 55px;
    position: absolute;
    border-bottom: 1px solid #a0a0a0;
}

.side-panel {
    z-index: 3;
    right: 0;
    top: 0;
    height: 100%;
    width: 60px;
    position: fixed;
    background-color: white;
    border: 1px solid #a0a0a0;
}

.mobile-panel-icons{
    /*padding: 0;*/
    /*margin: 0;*/
    z-index: 7;
    display: none;
    right: 5px;
    /*top: 40px;*/
    bottom: 0;
    width: 50px;
    /*height: 180px;*/
    position: fixed;
    /*border: 1px solid #a0a0a0;*/
    color: #1a1a1a;
}

.mobile-panel-icons button{
    width: 100%;
    height: 30px;
    background-color: transparent;
    /*border: 1px solid #a5a5a5;*/
    border: 0;
    text-align: center;
    font-family: 'Gotham Pro';
    font-weight: bold;
    font-size: 10pt;
    line-height: 30px;
 }
.mobile-panel-icons img{
    width: 100%;
    height: 45px;
    position: center;
    /*border: 1px solid #a0a0a0;*/
 }

.side-panel-icons {
    z-index: 4;
    bottom: 0;
    right: 0;
    position: absolute;
    display: block;
    /*background-color: white;*/
}

.side-panel-icons img {
    width: 100%;
    position: relative;
}

#menu-open {
    display: block;
    max-width: 100%;
}

#menu-close {
    display: none;
    max-width: 100%;
}

.choose-card-button {
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.2s;
    /* Safari */
    transition-duration: 0.2s;
    cursor: pointer;
    border-radius: 8px;
    background-color: #2b2b2b;
    color: white;
    /*border: 2px solid #555555;*/
    border: 0;
    outline: 0;
}

.choose-card-button:hover {
    /*    background-color: white;*/
    background-color: #555555;
    /*    background-color: #8bd0ff;*/
    /*    color: #555555;*/
    /*    border: 2px solid #a0a0a0;*/
}

.order-button {
    padding: 12px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.2s;
    /* Safari */
    transition-duration: 0.2s;
    border-radius: 8px;
    background-color: #2b2b2b;
    color: white;
    border: 2px solid #555555;
    outline: 0;
}

.order-button:hover {
    background-color: #555555;
}

.pointer {
    cursor: pointer;
}

.container {
    z-index: 2;
    display: flex;
    background-color: transparent;
    justify-content: flex-start;
    align-items: center;
    /*padding: 0;*/
    flex-wrap: wrap;
    padding: 10px;
}

.item {
    flex-basis: 30%;
}

.item-img {
    flex-basis: 35%;
}

.order-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 15%;
    width: 70%;
}

.order-container input {
    margin-bottom: 15px;
}

.order-container textarea {
    margin-bottom: 15px;
}

.logo {
    padding-top: 10px;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-basis: 60%;
}

.body-img {
    z-index: 1;
    /*    padding: 5px;*/
    width: 100%;
}


.empty-sides {
    flex-basis: 15%;
}

.empty-mid {
    flex-basis: 8%;
}

#white-space {
    height: 60px;
}

#footer {
    /*    display: block;*/
    /*    width: 100%;*/
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    text-align: center;
    padding: 1rem;
}

#footer a {
    color: #1a1a1a
}


/*---------------  MODALS --------------- */
/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 15;
    /* Sit on top */
    padding-top: 50px;

    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.3);
    /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
    /*height: fit-content;*/
    z-index: 5;
}

.set-in-middle {
    text-align: center;
}

.modal-content .modal-body {
    display: none;
    /*height: 100%;*/

    padding-bottom: 25px;
    /*padding-bottom: 20%;*/
}

.modal-body form {
    width: 100%;
}
.modal-txt-padding *{
    padding-left: 25px;
    padding-right: 25px;
}
/* The Close Button */
.close-modal {
    color: #000;
    float: right;
    font-size: 32px;
    font-weight: bold;
}

.close-modal:hover,
.close-modal:focus {
    color: #aaaaaa;
    text-decoration: none;
    cursor: pointer;
}

/*---------------  RESPONSIVE --------------- */

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }

    .modal {
        padding-top: 5px;
    }

    .modal-content {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 1439px) {
    .empty-sides {
        display: none;
    }

    .modal-content {
        width: 80%;
    }

    .item-img {
        flex-basis: 45%;
        /*        padding-right: 72px;*/
    }

    .item {
        padding-left: 50px;
        /*        padding-right: 72px;*/
    }

    .logo {
        padding-left: 50px;
    }

}

@keyframes slide-up {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@media screen and (min-width: 769px) {
    .mobile-panel-icons{
        z-index: 0;
    }
    .socials img{
        width: 110px;
    }
}

@media only screen and (max-width: 768px) {
    /*.main-txt {*/
    /*    text-align: justify;*/
    /*}*/
    /*.main-header {*/
    /*    text-align: center;*/
    /*}*/
    html {
        padding-right: 0;
    }

    #navigation {
        border: 0;
        z-index: 5;
    }

    .side-panel {
        background-color: transparent;
        border: 0;
        z-index: 5;
    }

    .side-panel-icons {
        animation: slide-up 0.5s ease;
        background-color: transparent;
        display: none;
    }

    #languagePanel {
        z-index: 4;
        background-color: transparent;
        width: 240px;
        height: 60px;
    }

    #languagePanelMain {
        background-color: transparent;
    }

    #languagePanel button {
        border-left: 0;
    }

    .mobile-panel-icons{

        animation: slide-up 0.5s ease;
        display: none;
    }

    .language-box {
        float: left;
        width: 60px;
        height: 60px;
        border: 0;
        background-color: transparent;
        outline: 0;
    }

        .set-in-middle-body{
            text-align: left;
            width: 100%;
        }

    .modal {
        padding-top: 5px;
    }

    .modal-content {
        width: 90%;
        margin-bottom: 10px;
    }

    .empty-sides {
        display: none;
    }

    .empty-mid {
        display: none;
    }

    .container {
        justify-content: center;
        align-items: center;
    }

    .logo {
        padding-left: 15px;
        flex-basis: 100%;
    }

    .item {
        flex-basis: 100%;
        padding-left: 15px;
        justify-content: center;
        align-items: center;
        /*        padding-right: 72px;*/
    }

    .body-img {
        width: 100%;
        align-self: center;
    }

    .item-img {
        flex-basis: 100%;
        /*        padding-right: 72px;*/
    }

    .background-img {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .sidenav {
        /*        margin-left: 200px;*/
        width: 90%;
    }

}

/* --------------- FONTS --------------- */

.main-header {
    font-family: 'Gotham Pro Black';
    font-weight: normal;
    font-size: 28pt;
    line-height: 34pt;
    color: #1a1a1a
}

.main-txt {
    font-family: 'Gotham Pro';
    font-weight: normal;
    font-size: 11pt;
    line-height: 20pt;
    color: #1a1a1a
}

.footer-txt {
    font-family: 'Gotham Pro';
    font-weight: normal;
    font-size: 10pt;
    line-height: 20pt;
    color: #1a1a1a
}

.footer-txt-h {
    font-family: 'Gotham Pro Black';
}

.menu-header-txt {
    font-family: 'Gotham Pro Black';
    font-size: 20pt;
    line-height: 18pt;
    opacity: 1;
    filter: alpha(opacity=100);
    /* For IE8 and earlier */
}

.menu-expl {
    opacity: 1;
    font-family: 'Gotham Pro';
    font-size: 10pt;
    line-height: 5pt;
    color: #1a1a1a
    /*    color: #b6b6b6*/
}

.hints-txt {
    opacity: 1;
    font-family: 'Gotham Pro';
    font-size: 10pt;
    line-height: 15pt;
    color: #1a1a1a;
}

.hints-txt-email {
    opacity: 1;
    font-family: 'Gotham Pro';
    font-size: 10pt;
    line-height: 20pt;
    color: #1a1a1a;
}

.button-txt{
    font-family: 'Gotham Pro';
    font-weight: normal;
    font-size: 14pt;
}

@font-face {
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Pro'), url('../fonts/GothaProReg.woff') format('woff');
}

@font-face {
    font-family: 'Gotham Pro Black';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Pro Black'), url('../fonts/GothaProBla.woff') format('woff');
}


/* --------------- Forms --------------- */
.form-inputs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

.form-inputs * {
    box-sizing: border-box;
}

.inp {
    flex-basis: 40%;
    position: relative;
    margin: auto;
    /*width: 100%;*/
    /*max-width: 280px;*/
}

.vertical-space {
    height: 20px;
    width: 20px;
}

.inp-big {
    flex-basis: 90%;
    position: relative;
    margin: auto;
    /*width: 100%;*/
    /*max-width: 280px;*/
}

.inp .label {
    position: absolute;
    top: 16px;
    left: 0;
    font-size: 16px;
    color: #9098a9;
    font-weight: 500;
    transform-origin: 0 0;
    transition: all 0.2s ease;
}
.inp .border {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background: #07f;
    transform: scaleX(0);
    transform-origin: 0 0;
    transition: all 0.15s ease;
}
.inp input {
    -webkit-appearance: none;
    width: 100%;
    border: 0;
    font-family: inherit;
    padding: 12px 0;
    height: 48px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 2px solid #c8ccd4;
    background: none;
    border-radius: 0;
    color: #223254;
    transition: all 0.15s ease;
}
.inp input:hover {
    background: rgba(34,50,84,0.03);
}
.inp input:not(:placeholder-shown) + span {
    color: #5a667f;
    transform: translateY(-26px) scale(0.75);
}
.inp input:focus {
    background: none;
    outline: none;
}
.inp input:focus + span {
    color: #07f;
    transform: translateY(-26px) scale(0.75);
}
.inp input:focus + span + .border {
    transform: scaleX(1);
}

.socials {
    width: 100%;

}

.socials img{
    width: 45px;
}






.modal-body-smart-padding{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}
.modal-body-smart-padding p{
    flex-basis: 94%;
}






#flip-this {
    height: 300px;
    width: 300px;
    margin: 0 auto;
    /*    perspective: 600px;*/
    position: relative;
    transform-style: preserve-3d;
    cursor: pointer;
    /*  box-shadow: 10px 10px grey;*/
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0));
    filter: drop-shadow(3px 3px 3px grey);
    -webkit-tap-highlight-color: transparent;
}

#flip-this img {
    width: 300px;
    height: auto;
    backface-visibility: hidden;
}

#flip-this .back {
    height: 100%;
    width: 100%;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    position: absolute;
    z-index: 1;
    transition: all 0.5s ease-out 0s;
    transform: rotateY(0deg);
}

#flip-this .back {
    color: black;
    text-align: center;
    vertical-align: middle;
    transform: rotateY(-180deg);
    height: 100%;
    width: 100%;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    position: absolute;
    z-index: 0;
    transition: all 0.5s ease-out 0s;
}

.back-side {
    backface-visibility: hidden;
    width: 300px;
    height: 300px;
    background-image: url(../img/card-body.png);
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.back-side div {
    display: table;
    height: 100%;
    padding-left: 60px;
    padding-right: 60px;
}

#card-body-text {
    display: table-cell;
    vertical-align: middle;
    line-height: 25px;
}

.container-card {
    z-index: 2;
    display: flex;
    background-color: transparent;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    padding: 0;
    flex-wrap: wrap;
    /*padding: 10px;*/
}

.container-card-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*.set-in-middle-body{*/
/*    text-align: center;*/
/*    width: 45%;*/
/*}*/